Package Base Details: networkmanager-ifupdown

Git Clone URL: https://aur.archlinux.org/networkmanager-ifupdown.git (read-only)
Submitter: bidulock
Maintainer: bidulock
Last Packager: bidulock
Votes: 4
Popularity: 0.000000
First Submitted: 2013-03-29 15:12
Last Updated: 2016-06-13 00:34

Latest Comments

« First ‹ Previous 1 2

bidulock commented on 2014-08-06 15:00

Hmmm. It *is* split in two. See Pkgbase above.

bidulock commented on 2014-08-06 14:46

Well, no loop. networkmanager-ifupdown require libnm-glib, but his package provides that. I changed networkmanager-ifupdown subpackage to require libnm-glib-ifupdown directly. It installs fine for me. Can you describe the problem your having better?

justbrowsing commented on 2014-08-06 14:43

There seems to be a dependency loop of some sort. Package likely needs to be split into two.

justbrowsing commented on 2014-08-06 14:37

There seems to be a dependency loop of some sort. Package needs to likely be split off from networkmanager-ifupdown.